html {
  width: 100%;
  height: 100%;
}
body {
  width: 16rem;
  height: 100%;
}

.full-show-container {
  height: 100%;
  width: 100%;
  background-color: #000;
}

.full-slider,
.full-slider:active,
.full-slider:link,
.full-slider:visited,
.full-slider:hover {
  color: #c6c6c6;
}

.full-slider img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 100%;
  max-height: 100%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.full-txt {
  position: absolute;
  left: 0;
  bottom: 70px;
  height: 150px;
  font-size: 15px;
  padding: 5px 15px 5px 15px;
  width: calc(100% - 30px);
  text-align: left;
  background-color: rgba(0, 0, 0, 0.3);
}

.full-txt h2 {
  font-size: 0.72533rem;
  line-height: 0.896rem;
  font-weight: normal;
}

.full-txt .currNum {
  color: #ec0505;
}

.full-txt .totalNum {
  margin: 0 10px 0 0;
}

.full-txt p {
  font-size: 0.61867rem;
  line-height: 0.98304rem;
}

.preview-tips {
  /* position: fixed; */
  top: 0;
  left: 0;
  z-index: 999;
}

.full-txt div {
  font-size: 15px;
  line-height: 25px;
  margin: 3px 20px;
}

.content_web {
  height: 80px;
  overflow-y: auto;
}

.font_web {
  font-size: 18px;
}

.content_web::-webkit-scrollbar {
  width: 10px;
}

.content_web::-webkit-scrollbar-track {
  background: rgb(179, 177, 177);
  border-radius: 10px;
}

.content_web::-webkit-scrollbar-thumb {
  background: rgb(136, 136, 136);
  border-radius: 10px;
}

.content_web::-webkit-scrollbar-thumb:hover {
  background: rgb(100, 100, 100);
  border-radius: 10px;
}

.content_web::-webkit-scrollbar-thumb:active {
  background: rgb(68, 68, 68);
  border-radius: 10px;
}
.title {
  width: calc(100% - 72px);
  text-overflow: ellipsis !important;
  white-space: normal !important;
  word-wrap: break-word;
  word-break: normal;
}

/* #fullContainer_web .swiper-slide{
  width: 100% !important;
} */

.coverImages {
  /* margin-left: 0.68267rem;
  margin-right: 0.68267rem; */
}
.cover41 {
  width: 100%;
  object-fit: cover;
  margin: 2% 0%;
}
.cover169 {
  width: 100%;
  object-fit: cover;
  margin: 2% 0%;
}
.coverNum {
  font-size: 20px;
  /* margin-left: 3%; */
  font-weight: bold;
}
.coverText {
  font-size: 20px;
}
.coverimg {
  width: 100%;
  object-fit: cover;
  margin: 2% 0%;
  background-repeat: 100% 100%;
}

@media screen and (min-width: 800px) {
  .preview-tips {
    background-size: 100% 100% !important;
    height: 1rem !important;
    margin-left: calc((100% - 16rem) / 2) !important;
  }
  .full-txt {
    bottom: 0px !important;
  }
}
/* .download-fade {
  margin: auto;
  z-index: 1000;
  width: 100%;
  font-size: 0;
  margin-bottom: -1px;
  max-height: 4rem;
  position: fixed;
  top: auto;
  left: 0;
  right: 0;
  bottom: 0;
} */
